
eServices - Bug #244

Building permission - Compensation Emp Step

09/29/2016 11:49 AM - Saja Nakhleh

Status: Closed Start date: 09/29/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The field accepts any size of Images!

2- All the files types are accepted!

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The max accepted size is 1 MB

2- ONLY the Images are accepted

otherwise an error will be occurred 

Test Case ID:  

Description

1- Open a transaction assigned to the [Compensation Technical department] step

2- Click on the [Add attachments] action

3- Observe the available attachments types

4- Attach an Image with size 2 MB

5- Attach TEXT file

History

#1 - 10/03/2016 11:55 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/06/2016 01:50 PM - Saja Nakhleh

- File 168.gif added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The issues verified, but the error message has a problem as shown on the attached evidence

#3 - 10/19/2016 03:59 PM - Saja Nakhleh

- Status changed from Feedback to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

This issue is related to the common jar error, that mentioned in bug report #99

Files

168.gif 154 KB 10/06/2016 Saja Nakhleh
